* {
  background-color: aqua;
}

#padre {
  display: flex;
  flex-direction: column;
}
.hijo {
  width: 50px;
  height: 50px;
  border-style: solid;
  margin: 20px;
  padding: 5px;
  background-color: aquamarine;
}
